OIPA 10.0.1.0 Deployable Does Not Boot in WebSphere

(Doc ID 1636279.1)

Last updated on JUNE 27, 2017

Applies to:

Oracle Insurance Policy Administration J2EE - Version 10.0.1.0 to 10.0.1.0 [Release 10.0]
Information in this document applies to any platform.

Symptoms

On : 10.0.1.0 version, Installation

The following error occurs when attempting to start OIPA with WebSphere:

This issue occurred after successfully deploying OIPA 10.0.0.0, then upgrading to 10.0.1.0.
Users cannot log in to 10.0.1.0, which forced a rollback to 10.0.0.0.
The only change to the environment was the new deployable jar file and installation using the documentation provided.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms